Subject: Re: TSR

From: Dave Stampe-Psy+Eng <[email-masked]>
Date: Fri, 18 Oct 91 22:14:59 -0400

> From [email-masked] Wed Oct 16 10:29:06 1991
> From: [email-masked]
> To: dstamp@WATSERV1, [email-masked]
> Subject: TSR
> 
> 
> >If you're interested in other uses for hi-res, how about a TSR or adapter to
> replace a joystick for video games?  Shouldn't be too hard, esp. if the
> game is key-driven (Tetris looks like an easy one, and it's PD).
> >
> 
> Ive written a TSR for low res use og PowerGlove, it works for
> 
> most applications. I dont have time to rewrite my basic IO
> 
> stuff for hi res, but the TSR should work fine, Ill post the source
> 
> if anybodys interested.
> 
> Ronan
> 
> R M Ruairi, UCW Aberystwyth, [email-masked]
> 
> ps the code interprets data from PG as keystrokes and stuffs the standard
>    buffer. Its written in Turbo Pascal v6.
> 
> 

Sure, send me a copy of the code.  I need something to look at for future
TSR endeavors.  I'm working with C, but the sequence and BIOS/DOS calls
should be clear.

-Dave Stampe